Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Nya legal na? Ahahha

Kompletten Brief lesen

May 29, 2020 (day 611) Hi, my love. I know I've said that handwritten letters were more heartfelt but for some reason, I just can't seem to consistently write with a pen on paper. I was...

Kompletten Brief lesen

Hey, this is Jackson, you from the back in the day (the teacher didn't put the date on the board so basically yeah), I'm seeing if the paper letter actually works, if it does, that's kind of mad...

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

Dear Future Me, How is everything have you achieved everything in your five year plan? I hope so! It took a long time to make that plan. Are you on your way to becoming an international lawyer?...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben